.hero-image {
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%, rgba(0, 0, 0, 0.5) 100%), url(/honors/images/McClellan.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
 height: 700px !important;
}

	.hero-logo {
  text-align: center;
  position: absolute;
  top: 20%;
  left: 12%;		
}	
		
.hero-text {
		padding: 1.5em 2.5em;
        margin: 1em;
  transform: translate(-20%, -20%);
  /* background: rgb(0, 0, 0);  Fallback color 
  background: rgba(0, 0, 0, 0.5); Black background with 0.5 opacity */
  color: #f1f1f1;
}

	.hero-text h1 {
		color: white;
		font-size: 3.5rem !important;
}

@media (min-width: 31.25em) {
section.l-main-pagecontent {
   padding-top: 0 !important; 
}
		}
	
#news_events .row {
    max-width: 90rem;
}

		#social .row {
    max-width: 105rem;
}

		
		#h_bar code
		{
		text-align: center;
    color: #fff;
    background: transparent;
    border: none;	
    font-size: 2rem;
	margin-right: 10px;
		}
		
		#advising .row {
    max-width: 100rem;
}

		.about_section 
		{
		margin: 0px 20px 0px 20px;
    max-width: 100%;
    font-size: 1.2rem !important;
    line-height: calc(1.5rem / (.9)) !important;
    color: #1b1b1b !important;
    font-family: 'ITC Charter W01',Georgia,Garamond,serif !important;
		text-align: justify !important;
		}
		
		p.about_section::first-letter {
  font-size: 2.5rem;
}


.house_img1{
   display: none;
}

@media only screen and (max-width: 641px){ 
   .house_img{
     display: none;
   }

   .house_img1{
     display: block;
   }
}


	.column {
  float: left;
  width: 20%;
  margin-bottom: 16px;
  padding: 0 8px;
}

@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
  padding: 0 16px;
}

.container::after, .row::after {
  content: &quot;&quot;;
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.button:hover {
  background-color: #555;
}	
	
		.owl-theme .owl-controls {
    position: absolute;
    top: -17%;
    left: 275px;
}
	
		@media only screen and (max-width: 1024px) and (min-width: 641px) {
 		.owl-theme .owl-controls {
    top: -15%;
  }
}
		
		.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #990000 !important;
    font-size: 20px !important;
    margin: 1px !important;
    padding: 1px 3px !important;
     background: transparent !important;
    display: inline-block;
    cursor: pointer;
		border: none !important;
}
		
		
.owl-theme .owl-controls .owl-nav [class*=owl-] .ttu-red-arrows {
    color: #990000;
    font-size: 2em !important;
    margin: 1px;
    padding: 1px 3px;
    background: transparent !important;
    display: inline-block;
    cursor: pointer;
   border: none !important;
}
		
		.about-section{
		background: url(/honors/images/homepage/FourHouseShield.png) no-repeat center;
		padding:2em;
		background-size: contain;
		}
		
		.item-wrap {
	position: relative;
	overflow: hidden;
}
	.item-wrap .item-info .item-content {
	overflow: hidden;
    padding-top: 8px;
    font-size: 1rem !important;
    font-family: 'ITC Charter Italic',Georgia,Garamond,serif !important;
    text-align: justify;
}

.item-wrap .item-info a {
   line-height: 2rem;
	font-family: 'Neue Helvetica W01',Helvetica,Arial,sans-serif;
    color: #990000;
    letter-spacing: normal;	
	font-size: 1.5rem;
}
.item-wrap .item-info a:hover {
	color: #000;
}
		.item-wrap.style2 .item-info {
	background: #333333;
	color: #FFF;
	position: relative;
}
		.item-wrap-inner {
	margin: 8px 5px 0 5px;
	padding: 0 1px;
	position: relative;
	overflow: hidden;
	}
		
		div.item-image {
	width: 100%;
	border: none;
	box-shadow: #000 0em 0em 0em;
	max-height: 425px;
	height: 400px;
	overflow: hidden;
}

@media only screen and (max-width: 641px) {
	div.item-image {
		height: auto;}
}

		
		.item-wrap img:hover {
	box-shadow: #000 0em 0em 0em;
}
		
		.item .item-wrap .item-description {
	    margin: 0px 20px 10px 0px;
    	color: #666;
		line-height: 2.0rem;
}
		
		.item .item-wrap.style2 .item-wrap-inner .ex-info-left {
    background: #990000;
    color: #fff;
    float: left;
    text-align: center;
    width: 70px;
    text-transform: uppercase;
	margin-top: 25px;
}
		
	.item .item-wrap.style2 .item-wrap-inner .ex-info-right {
    background: transparent;
    color: inherit;
    overflow-x: hidden;
    width: inherit;
    padding: 30px 0 0 25px;
}	
		
		 .it-date {
  text-transform: uppercase;
  border-width: 0 2px 2px;
  border-style: solid;
  border-color: #ebebeb;
  text-align: center;
}
		.it-date .it-date-d {
  font-size: 30px;
  font-weight: 700;
  padding: 20px 10px;
  display: block;
}
		
		.it-date .it-date-m {
  font-size: 20px;
  font-weight: 700;
  display: block;
  border-top: 2px solid #ebebeb;
  padding: 5px 10px;
}
		
	.date-wrapper
		{
		margin-bottom: 12px !important;
		}
	
		hr.red-line {	
	width: 125px;
    color: #990000;
    background: #990000;
    display: block !important;
    height: 5px;
	left: 0;
    margin: 0;
}